<!DOCTYPE web-app PUBLIC
 "-//Sun Microsystems, Inc.//DTD Web Application 2.3//EN"
 "http://java.sun.com/dtd/web-app_2_3.dtd" >

<web-app>
  	<filter>
		<filter-name>taurus-web</filter-name>
		<filter-class>com.taurus.web.WebFilter</filter-class>
		<init-param>
			<param-name>main</param-name>
			<param-value>com.mgr.group.WebMain</param-value>
		</init-param>
	</filter>
	
	<filter-mapping>
		<filter-name>taurus-web</filter-name>
		<url-pattern>/*</url-pattern>
	</filter-mapping>
</web-app>
